Bug 1605543 - pyftpdlib: FTBFS in Fedora rawhide
Summary: pyftpdlib: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyftpdlib
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 15:55 UTC by Mohan Boddu
Modified: 2019-09-14 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 23:14:29 UTC
Type: ---


Attachments (Terms of Use)

Description Mohan Boddu 2018-07-20 15:55:52 UTC
pyftpdlib failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28219750


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix pyftpdlib at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pyftpdlib will be orphaned. Before branching of Fedora 30,
pyftpdlib will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Jan Kurik 2018-08-14 09:13:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Othman Madjoudj 2019-09-14 23:14:29 UTC
This was fixed few months ago, just forgot to close the bug.

https://koji.fedoraproject.org/koji/buildinfo?buildID=1240485
https://koji.fedoraproject.org/koji/buildinfo?buildID=1240483


Note You need to log in before you can comment on or make changes to this bug.